## crossbuilder 0.2+202204111813~63d4755~xenial

=== debian/changelog ===
crossbuilder (0.2+202204111813~63d4755~xenial) UNRELEASED; urgency=medium

  * 

 --  <michael.zanetti@guh.io>  Mon, 11 Apr 2022 18:16:08 +0000

crossbuilder (0.2) zesty; urgency=medium

  * Initial release. (Closes: #XXXXXX)
  * deploy via ssh instead of adb
  * fix packaging
  * add crossbuilder stop, needed in jenkins
  * fix versioning of packages
  * allow overriding DEB_BUILD_OPTIONS
  * add support for crossbuilder run
  * don't fail when there is no deploy config, just warn
  * allow giving a prefix for the container

 -- Michael Zanetti <michael.zanetti@guh.io>  Wed, 12 Jul 2017 13:32:48 +0200
