=== debian/control ===
Source: crossbuilder
Section: devel
Priority: optional
Maintainer: Michael Zanetti <michael.zanetti@guh.io>
Build-depends: debhelper (>= 0.0.0),
Standards-Version: 3.9.3

Package: crossbuilder
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: LXD based cross compile environment
  Cross compile for armhf with ease.

Package: snapbuilder
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: LXD based snapcraft wrapper
  Build snaps with different ppas with ease.

Package: imagebuilder
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: LXD based system image builder
  Build system images inside a lxd container.

Package: apkbuilder
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: LXD based apk package builder for Qt projects
  Build Qt Projects for android

Package: lambdabuilder
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         socat,
Description: LXD based node aws lambda function builder
  Build node lambda function with different node version with ease and deploy them.
