=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install --fail-missing

%:
	dh $@
